---
data_category: optional
key_path: usage_activity_by_stage_monthly.create.users_using_path_locks
description: Number of users creating path_locks in last 28 days.
product_group: source_code
value_type: number
status: active
time_frame: 28d
data_source: database
distribution:
- ee
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
